--- qmail.mrtg.cfg.orig	2008-09-07 12:48:34.000000000 +0200
+++ qmail.mrtg.cfg	2008-09-07 13:04:49.000000000 +0200
@@ -1,11 +1,11 @@
-WorkDir: /var/www/html/qmailmrtg/
+WorkDir: /srv/www/htdocs/qmailmrtg/
 #############################################################
 
 Title[msg]: Messages - FQDN
 MaxBytes[msg]: 10000
 AbsMax[msg]: 20000
 Options[msg]: gauge
-Target[msg]: `/usr/local/bin/qmailmrtg7 m /var/log/qmail`
+Target[msg]: `/usr/bin/qmailmrtg7 m /var/log/qmail`
 PageTop[msg]: <B>FQDN Messages</B><br>
 ShortLegend[msg]: msg
 YLegend[msg]: msg/hour
@@ -22,7 +22,7 @@
 MaxBytes[queue-size]: 10000
 AbsMax[queue-size]: 100000
 Options[queue-size]: gauge
-Target[queue-size]: `/usr/local/bin/qmailmrtg7 q /var/qmail/queue`
+Target[queue-size]: `/usr/bin/qmailmrtg7 q /var/qmail/queue`
 PageTop[queue-size]: <B>FQDN Queue Size</B><br>
 ShortLegend[queue-size]: Msg
 YLegend[queue-size]: msg total
@@ -39,7 +39,7 @@
 MaxBytes[clamd]: 10000
 AbsMax[clamd]: 100000
 Options[clamd]: gauge
-Target[clamd]: `/usr/local/bin/qmailmrtg7 C /var/log/clamd`
+Target[clamd]: `/usr/bin/qmailmrtg7 C /var/log/mail`
 PageTop[clamd]: <B>FQDN ClamAV</B><br>
 ShortLegend[clamd]: Msg
 YLegend[clamd]: viri/hour
@@ -56,7 +56,7 @@
 MaxBytes[spamd]: 10000
 AbsMax[spamd]: 100000
 Options[spamd]: gauge
-Target[spamd]: `/usr/local/bin/qmailmrtg7 S /var/log/spamd`
+Target[spamd]: `/usr/bin/qmailmrtg7 S /var/log/mail`
 PageTop[spamd]: <B>FQDN SpamAssassin</B><br>
 ShortLegend[spamd]: Msg
 YLegend[spamd]: spam/hour
@@ -73,7 +73,7 @@
 MaxBytes[concurrency]: 500
 AbsMax[concurrency]: 10000
 Options[concurrency]: gauge
-Target[concurrency]: `/usr/local/bin/qmailmrtg7 c /var/log/qmail`
+Target[concurrency]: `/usr/bin/qmailmrtg7 c /var/log/qmail`
 PageTop[concurrency]: <B>FQDN - Local/Remote Concurrency</B><br>
 ShortLegend[concurrency]: concurrency
 YLegend[concurrency]: max concurrency
@@ -90,7 +90,7 @@
 MaxBytes[messstatus]: 10000
 AbsMax[messstatus]: 100000
 Options[messstatus]: gauge
-Target[messstatus]: `/usr/local/bin/qmailmrtg7 s /var/log/qmail`
+Target[messstatus]: `/usr/bin/qmailmrtg7 s /var/log/qmail`
 PageTop[messstatus]: <B>FQDN - Message Status</B><BR> 
 ShortLegend[messstatus]: msg
 YLegend[messstatus]: msg/hour
@@ -107,7 +107,7 @@
 MaxBytes[bits]: 1540000
 AbsMax[bits]: 100000000
 Options[bits]: gauge
-Target[bits]: `/usr/local/bin/qmailmrtg7 b /var/log/qmail`
+Target[bits]: `/usr/bin/qmailmrtg7 b /var/log/qmail`
 PageTop[bits]: <B>FQDN - Bits Transfered</B><br>
 ShortLegend[bits]: bits
 YLegend[bits]: bits/sec
@@ -124,7 +124,7 @@
 MaxBytes[smtp]: 100
 AbsMax[smtp]: 500
 Options[smtp]: gauge
-Target[smtp]: `/usr/local/bin/qmailmrtg7 t /var/log/smtp`
+Target[smtp]: `/usr/bin/qmailmrtg7 t /var/log/qmail/smtpd`
 PageTop[smtp]: <B>FQDN - SMTP Concurrency</B><BR>
 ShortLegend[smtp]: SMTP
 YLegend[smtp]: max SMTP
@@ -141,7 +141,7 @@
 MaxBytes[smtpad]: 1000
 AbsMax[smtpad]: 100000
 Options[smtpad]: gauge
-Target[smtpad]: `/usr/local/bin/qmailmrtg7 a /var/log/smtp`
+Target[smtpad]: `/usr/bin/qmailmrtg7 a /var/log/qmail/smtpd`
 PageTop[smtpad]: <B>FQDN - SMTP Totals</B><BR>
 ShortLegend[smtpad]: SMTP
 YLegend[smtpad]: SMTP/hour
@@ -157,7 +157,7 @@
 MaxBytes[pop3]: 100
 AbsMax[pop3]: 500 
 Options[pop3]: gauge
-Target[pop3]: `/usr/local/bin/qmailmrtg7 t /var/log/pop3`
+Target[pop3]: `/usr/bin/qmailmrtg7 t /var/log/qmail/pop3d`
 PageTop[pop3]: <B>FQDN POP3 Concurrency</B><BR>
 ShortLegend[pop3]: POP3
 YLegend[pop3]: max POP3
@@ -174,7 +174,7 @@
 MaxBytes[pop3ad]: 1000
 AbsMax[pop3ad]: 100000
 Options[pop3ad]: gauge
-Target[pop3ad]: `/usr/local/bin/qmailmrtg7 a /var/log/pop3`
+Target[pop3ad]: `/usr/bin/qmailmrtg7 a /var/log/qmail/pop3d`
 PageTop[pop3ad]: <B>FQDN - POP3 Totals</B><BR>
 ShortLegend[pop3ad]: POP3
 YLegend[pop3ad]: POP3/hour
@@ -284,7 +284,7 @@
 MaxBytes[ftpd]: 100
 AbsMax[ftpd]: 500
 Options[ftpd]: gauge
-Target[ftpd]: `/usr/local/bin/qmailmrtg7 t /var/log/ftpd`
+Target[ftpd]: `/usr/bin/qmailmrtg7 t /var/log/ftpd`
 PageTop[ftpd]: <font face=arial size=3><B>FQDN</B> - ftpd (concurrency)</font><br>
 ShortLegend[ftpd]: ftpd
 YLegend[ftpd]: ftpd
@@ -301,7 +301,7 @@
 MaxBytes[ftpdad]: 1000
 AbsMax[ftpdad]: 10000
 Options[ftpdad]: gauge
-Target[ftpdad]: `/usr/local/bin/qmailmrtg7 a /var/log/ftpd`
+Target[ftpdad]: `/usr/bin/qmailmrtg7 a /var/log/ftpd`
 PageTop[ftpdad]: <font face=arial size=3><B>FQDN</B> - ftpd (allow/deny)</font><br>
 ShortLegend[ftpdad]: ftpd
 YLegend[ftpdad]: ftpd
@@ -318,7 +318,7 @@
 MaxBytes[smtps]: 100
 AbsMax[smtps]: 500
 Options[smtps]: gauge
-Target[smtps]: `/usr/local/bin/qmailmrtg7 t /var/log/smtps`
+Target[smtps]: `/usr/bin/qmailmrtg7 t /var/log/qmail/ssmtpd`
 PageTop[smtps]: <B>FQDN - SMTP Concurrency</B><BR>
 ShortLegend[smtps]: SMTP
 YLegend[smtps]: max SMTP
@@ -335,7 +335,7 @@
 MaxBytes[smtpsad]: 1000
 AbsMax[smtpsad]: 100000
 Options[smtpsad]: gauge
-Target[smtpsad]: `/usr/local/bin/qmailmrtg7 a /var/log/smtps`
+Target[smtpsad]: `/usr/bin/qmailmrtg7 a /var/log/qmail/ssmtpd`
 PageTop[smtpsad]: <B>FQDN - SMTP Totals</B><BR>
 ShortLegend[smtpsad]: SMTP
 YLegend[smtpsad]: SMTP/hour
@@ -351,7 +351,7 @@
 MaxBytes[pop3s]: 100
 AbsMax[pop3s]: 500 
 Options[pop3s]: gauge
-Target[pop3s]: `/usr/local/bin/qmailmrtg7 t /var/log/pop3s`
+Target[pop3s]: `/usr/bin/qmailmrtg7 t /var/log/qmail/spop3d`
 PageTop[pop3s]: <B>FQDN POP3 Concurrency</B><BR>
 ShortLegend[pop3s]: POP3
 YLegend[pop3s]: max POP3
@@ -368,7 +368,7 @@
 MaxBytes[pop3sad]: 1000
 AbsMax[pop3sad]: 100000
 Options[pop3sad]: gauge
-Target[pop3sad]: `/usr/local/bin/qmailmrtg7 a /var/log/pop3s`
+Target[pop3sad]: `/usr/bin/qmailmrtg7 a /var/log/qmail/spop3d`
 PageTop[pop3sad]: <B>FQDN - POP3 Totals</B><BR>
 ShortLegend[pop3sad]: POP3
 YLegend[pop3sad]: POP3/hour
@@ -385,7 +385,7 @@
 MaxBytes[tinydns]: 1000
 AbsMax[tinydns]: 100000
 Options[tinydns]: gauge
-Target[tinydns]: `/usr/local/bin/qmailmrtg7 l /var/log/tinydns`
+Target[tinydns]: `/usr/bin/qmailmrtg7 l /var/log/tinydns`
 PageTop[tinydns]: <B>FQDN - Tinyds Queries</B><BR>
 ShortLegend[tinydns]: Queries
 YLegend[tinydns]: Queries/hour
@@ -402,7 +402,7 @@
 MaxBytes[dnscache]: 1000
 AbsMax[dnscache]: 100000
 Options[dnscache]: gauge
-Target[dnscache]: `/usr/local/bin/qmailmrtg7 Q /var/log/dnscache`
+Target[dnscache]: `/usr/bin/qmailmrtg7 Q /var/log/dnscache`
 PageTop[dnscache]: <B>FQDN - Dnscache Queries</B><BR>
 ShortLegend[dnscache]: &nbsp;
 YLegend[dnscache]: Queries/hour
